@media  screen and ( max-width: 1079px) {
    .header-container {
        height: 50px;
        padding: 0;
    }
    .hero-img {
        display: none;
    }
    .logo {
        margin: 0 auto 0 0;
    }
    .hamburger {
        display: block;

    }
    .topNav {
        display: none;
    }
    .topNav.expanded {
        width: 100%;
        display: flex;
        flex-direction: column;
        position: absolute;
        top: 50px;
        background-color: var(--clr-dark);
        height: calc(75vh - 77px);
      
    }
      .menus {
      
        width: 100%;
        background-color: var(--clr-dark);
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding-left: 0;
        margin-bottom: 0;
       
    }
    .menu-items {
        width: 100%;
    }
    .navItem {
        padding: 0.7rem 1.4rem 0.7rem 0.7rem;
        align-items: flex-start;
    }
   
    .switcher {
      width: 100%;
      position: relative;
      top: 0;
      left: 0
    }
    .lngBtn {
        position: relative;
    }
    .register-container {
        width: 80%;
    }
    section {
        width: 100%;
        margin: 0;
    }
    .homePage {
        flex-direction: column;
    }
    .hero-img {
        display: none;
    }
    .homeTitle {
        font-size: 32px;
    }
    .homeSubtitle {
        font-size: 18px;
    }
    .yellowMsg, .greenMsg {
        margin: 12px 12px 0 0;
        padding: 12px;
        font-size: 12px;
    }
    .form-container {
        width: 90%;
    }
    .form-field {
        margin: 0;
    }
}

@media  screen and (min-width: 1080px) {
    .header-container {
        gap: 0;
        padding-right: 0;
        
    }
    .switcher {
        top: 3rem;
    }
    .hero-img {
        display: none;
    }

}

/*@media  screen and ( min-width: 1024px) {

}*/